# Record TCefPoint

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefPoint = record`

## Description

Structure representing a point.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/internal/cef_types_geometry.h">CEF source file: /include/internal/cef_types_geometry.h (cef_point_t))

## Overview

### Fields

| `x: Integer;`
| `y: Integer;`

## Description

### Fields

| `x: Integer;`
This item has no description.

| `y: Integer;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.